#backtotop,
#site-name>div,
#site-name>h1,
#skip>a {
  display: block;
  height: 0;
  width: 0;
  font-size: 0;
  overflow: hidden; }

.block {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -moz-page-break-inside: avoid;
  -o-column-break-inside: avoid;
  -ms-column-break-inside: avoid;
  page-break-inside: avoid; }

/*
 * *****************************************************
 * * content
 * *****************************************************
 */
#main {
  -webkit-transition: width 0.5s ease;
  -moz-transition: width 0.5s ease;
  -ms-transition: width 0.5s ease;
  -o-transition: width 0.5s ease;
  transition: width 0.5s ease;
  margin-top: 55px;
  margin-top: 5.5rem; }

  .not-front #content>.inner {
    padding: 30px 10%;
    max-width: 1050px; }


@media only screen and (min-width:900px) {
  .stuck {
    position: fixed;
    top: 0;
    z-index: 15; }

  .stuck-bottom {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 15; } }


/*
 * *****************************************************
 * * asides
 * *****************************************************
 */
  .aside>.inner {
    padding: 30px;
    padding: 3rem; }
  .aside .block {
    margin-bottom: 30px; }
    @media only screen and (min-width:1000px) and (max-width:1549px) {
      .aside .region {
    -webkit-column-count: 2;
          /*
       * Chrome, Safari, Opera
       */
    -moz-column-count: 2;
          /*
       * Firefox
       */
    column-count: 2;
    -webkit-column-gap: 40px;
          /*
       * Safari and Chrome
       */
    -moz-column-gap: 40px;
          /*
       * Firefox
       */
    column-gap: 40px; } }



/*
 * *****************************************************
 * * logo & header area
 * *****************************************************
 */
#site-name {
  float: left; }
  #site-name>div,
  #site-name>h1 {
    padding: 40px 0 0 80px;
    margin-bottom: 12px;
    margin-top: 0; }

#header {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
  padding: 6px 6px 6px 60px;
  height: 43px;
  height: 4.3rem; }
  #header .block {
    float: right; }

#skip {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
  padding: 6px; }
  #skip>a {
    padding: 40px 0 0 40px; }

  #footer>.wrapper {
    padding: 20px 5%;
    padding: 2rem 5%; }

/*
 * *****************************************************
 * * Layout
 * *****************************************************
 */
@media only screen and (min-width:900px) {
  /*
   * *****************************************************
   * * logo
   * *****************************************************
   */    #site-name>div,
    #site-name>h1 {
      padding: 188px 0 0 249px; }

  #header {
    right: inherit;
    left: 0;
    width: 260px;
    width: 26rem;
    height: 95px;
    height: 17.5rem;
    padding: 25px 20px 0 20px;
    padding: 2.5rem 20px 0 20px;
    overflow: hidden; }

  #footer {
    margin-left: 300px;
    margin-left: 30rem; }

  /*
   * *****************************************************
   * * content
   * *****************************************************
   */  #main {
    margin-top: 0;
    margin-left: 300px;
    margin-left: 30rem; } }

@media only screen and (min-width:1200px) {
  .node-type-page .content .field-item {
        -webkit-column-count: 2;
                /*
         * Chrome, Safari, Opera
         */
        -moz-column-count: 2;
                /*
         * Firefox
         */
        column-count: 2;
        -webkit-column-gap: 40px;
                /*
         * Safari and Chrome
         */
        -moz-column-gap: 40px;
                /*
         * Firefox
         */
        column-gap: 40px; } }

@media only screen and (min-width:1550px) {
  .not-front {
        /*
     * 
     * *
     * * * The layout when there is only one aside, the left one.
     */
        /*
     * 
     * *
     * * * The layout when there is only one aside, the right one.
     */
        /*
     * 
     * *
     * * * The layout when there are two asides.
     */
        /*
     * 
     * *
     * * * Apply the shared properties of grid items in a single, efficient ruleset.
     */
        /*
     * 
     * *
     * * * Containers for grid items and flow items.
     */ }
    .not-front #content {
      float: left;
      width: 100%; }
    .not-front #aside-first {
      float: left;
      width: 250px;
      margin-left: -100%; }
    .not-front #aside-second {
      float: left;
      clear: none;
      width: 350px;
      margin-left: -350px; }
    .not-front.sidebar-first #content>.inner {
      margin: 0 0 0 250px; }
    .not-front.sidebar-second #content>.inner {
      margin: 0 350px 0 0; }
      .not-front.page-admin-structure-block-demo #content>.inner,
      .not-front.two-sidebars #content>.inner {
        margin: 0 0 0 250px; }
      .not-front.page-admin-structure-block-demo #aside-second,
      .not-front.two-sidebars #aside-second {
        float: none;
        clear: left;
        width: inherit;
        margin-left: inherit; }
    .not-front #header,
    .not-front #content,
    .not-front #navigation,
    .not-front #aside-first,
    .not-front #aside-second {
      border: 0 !important;
      word-wrap: break-word;
      _display: inline;
      _overflow: hidden;
      _overflow-y: visible; }
    .not-front #main {
      position: relative;
      *zoom: 1; }
    .not-front #header:before,
    .not-front #header:after,
    .not-front #main:before,
    .not-front #main:after {
      content: "";
      display: table; }
    .not-front #header:after,
    .not-front #main:after {
      clear: both; }

    .one-sidebar.not-front #content>.inner,
    .two-sidebar.not-front #content>.inner {
      padding-left: 5%;
      padding-right: 5%; } }

/*
 * 
 * *
 * * * The layout when there are two asides.
 */
@media only screen and (min-width:1700px) {
  .not-front.page-admin-structure-block-demo #content>.inner,
      .not-front.two-sidebars #content>.inner {
        margin: 0 350px 0 250px; }
      .not-front.page-admin-structure-block-demo #aside-second,
      .not-front.two-sidebars #aside-second {
        float: left;
        clear: none;
        width: 350px;
        margin-left: -350px; } }

